Loading...
Searching...
No Matches
etl::chrono::duration_values< TRep > Struct Template Reference

duration_values More...

`#include <duration.h>`

## Static Public Member Functions

static ETL_NODISCARD ETL_CONSTEXPR TRep | zero () ETL_NOEXCEPT
static ETL_NODISCARD ETL_CONSTEXPR14 TRep | min () ETL_NOEXCEPT
static ETL_NODISCARD ETL_CONSTEXPR14 TRep | max () ETL_NOEXCEPT

## Detailed Description

template<typename TRep>
struct etl::chrono::duration_values< TRep >

duration_values

The documentation for this struct was generated from the following file:

- include/etl/private/chrono/duration.h